<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.mod_cluster.load.spi">
    <dependencies>
        <package name="org.jboss.mod_cluster.container.spi"/>
    </dependencies>
</package-spec>